* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Open-Sans", "Segoe UI",
    "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans",
    "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

h1 {
  margin-bottom: 12px;
}

.card {
  width: 450px;
  margin: 40px;
  padding: 10px;
  border: 1px solid lightgray;
  box-shadow: 2px 2px 5px gray;
}

.card::after {
  content: "";
  display: block;
}

.card avatar {
  width: 100%;
  height: auto;
  display: block;
}

img {
  width: 100%;
}

.data {
  padding: 32px;
  padding-top: 24px;
}

.skill-list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 16px;
}

.skill {
  padding: 2px 12px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 500;
}
.intro {
  padding-bottom: 10px;
}
